<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <BaseOutputPath>bin\</BaseOutputPath>
    <DebugType>portable</DebugType>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="BPA.Message" Version="1.0.26" />
    <PackageReference Include="BPA.Models" Version="1.0.10" />
    <PackageReference Include="System.Configuration.ConfigurationManager" Version="6.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Device\BPASmartClient.Device.csproj" />
    <ProjectReference Include="..\BPASmartClient.DRCoffee\BPASmartClient.DRCoffee.csproj" />
    <ProjectReference Include="..\BPASmartClient.GSIceCream\BPASmartClient.GSIceCream.csproj" />
    <ProjectReference Include="..\BPASmartClient.Lebai\BPASmartClient.Lebai.csproj" />
    <ProjectReference Include="..\BPASmartClient.SCChip\BPASmartClient.SCChip.csproj" />
    <ProjectReference Include="..\BPASmartClient.SCChip\BPASmartClient.SCChip.csproj" />
    <ProjectReference Include="..\Lebai.SDK\Lebai.SDK.csproj" />
  </ItemGroup>

</Project>
